@charset "utf-8";

.breadcrumbs_container {
  width: 960px;
  height: 15px;
  margin: 0 auto;
  padding: 10px 0 0 0;
}

.breadcrumbs {
  width: 770px;
  margin-top: 2px;
  float: left;
}

.breadcrumbs p {
  margin: 0;
  padding: 0;
  font: 75% Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #878787;
}

.print_this_page {
  float: right;
  margin: 2px -15px 0 0;
  text-align: right;
  font: 75% Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #878787;
}

.print_this_icon {
  position: relative;
  width: 15px;
  height: 15px;
  float: right;
  right: 70px;
}

.text_xlarge {
  position: relative;
  top: 1px;
  width: 10px;
  float: right;
  right: 40px;
  font: 90% Arial, Helvetica, sans-serif;
}
.text_large {
  position: relative;
  top: 2px;
  width: 9px;
  float: right;
  right: 42px;
  font: 77% Arial, Helvetica, sans-serif;
}
.text_medium {
  position: relative;
  top: 4px;
  width: 8px;
  float: right;
  right: 44px;
  font: 60% Arial, Helvetica, sans-serif;
}

.middle_container {
  background: url(middle_shim.gif) center repeat-y;
  padding-bottom: 185px;
}
.body_container {
  width: 960px;
  margin: 0 auto;
  padding-bottom: 15px;
}

.qanda_label
{
  font: 1.1em MuseoSlab-500;
  font-weight: bold;
  color: #009BB1;
}

.forms_table_header
{
  font: 1.3em MuseoSlab-500;
  font-weight: bold;
}

.form_text_2Line input{
        width:75%;
          border:1px solid #D1D1D1;
        background-color:#E1F0FC;
}

.form_textarea_2Line textarea{
        width:75%;
        height:100px;
        border:1px solid #D1D1D1;
        background-color:#E1F0FC;
}

.form_checkbox_item input {
  padding: 0 7px 0;
}

.form_checkbox_item input[type=text] {
  padding: 0 7px 0;
  background-color:#E1F0FC;
  border:1px solid #D1D1D1;
}

.form_text_label th, tr, td{
  margin-bottom: 0;
  padding-bottom: 0;
  padding-top: 2px;
}

.forms_combobox_control select {
  width:58.4%;
}

.form_radiobuttonMatrix table {
  width:75%;
  border-bottom:1px;
  border-bottom-style: solid;
  border-bottom-color: #D1D1D1;
 }
.form_radiobuttonMatrix th {
  background-color:white;
  color:black;
  border-bottom:1px;
  border-bottom-style: solid;
  border-bottom-color: #D1D1D1;
  border-right:1px;
  border-right-style: solid;
  border-right-color: #D1D1D1;
}

.form_radiobuttonMatrix td{
  text-align:center; 
  border-right:1px;
  border-right-style: solid;
  border-right-color: #D1D1D1;

}

.form_radiobuttonMatrix td:nth-child(1){
  text-align:left; 
}

.forms_2line_radiobutton {
  width:100%;
}
.pickerWrapper_Default {
  height:auto !important;
}

.form_checkbox_item {
  margin-left:50px;
}
.forms_2line_radiobuttoncontrol{
  margin-left:50px;
}
